CVE-2012-3118

2012-07-17T23:55:00
ID CVE-2012-3118
Type cve
Reporter cve@mitre.org
Modified 2017-12-22T02:29:00

Description

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.52 allows remote authenticated users to affect confidentiality, related to PANPROC.